@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700);

html {
	overflow-y: scroll;
}

a,
a:hover,
a:focus,
a:active {
    color: inherit;
    text-decoration: none;
}

.container {
    max-width: 970px;
}

/* owl-carousel */
.owl-carousel .owl-item img {
	vertical-align: middle;
	display: inline-block;
	width: auto;
}
.owl-theme .owl-nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
}
.owl-theme .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	width: 24px;
	height: 40px;
	margin: -20px 0 0;
	background: center center no-repeat;
	text-indent: 100px;
	opacity: .5;
	-webkit-transition: all .3s;
	transition: all .3s;
	overflow: hidden;
}
.owl-theme .owl-nav .owl-prev {
	left: -50px;
	background-image: url(/media/1021/carousel-nav-left.png);
}
.owl-theme .owl-nav .owl-next {
	right: -50px;
	background-image: url(/media/1020/carousel-nav-rigth.png);
}
.owl-theme .owl-nav [class*=owl-]:hover {
	opacity: 1;
}
.owl-theme .owl-dots .owl-dot span {
    background: white;
    opacity: .5;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
    opacity: 1;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 20px;
}
.owl-theme .owl-dots .owl-dot span {
    background: white;
}

.parceiros .owl-theme .owl-dots .owl-dot span {
    background: #4099cd;
}

.mt-30{display:inline-block;margin-top:30px}
.mb-30{display:inline-block;margin-bottom:30px}
.mt-50{display:inline-block;margin-top:50px}
.mb-50{display:inline-block;margin-bottom:50px}
a .linkPadrao{ font-size:14px; color:#7c7c7c!important; text-decoration: underline; }
a .linkBotaoAzulMarinho{
	display: inline-block;
	padding: 2px 30px 0px;
	font-size: 16px; 
	line-height: 56px;
	background: #1e2236;
	color:#fff!important;
	border-radius: 40px;
	text-decoration:none;
}
a:hover .linkBotaoAzulMarinho{
	background:#4698cb!important;
}
.textoAzul {
	color:#4698cb!important;
}
.textoAzulMarinho {
	color:#1e2236!important;
}

.form-group .form-control {
	height: 40px;
	font-size: 16px;
	border-radius: 0;
}
.form-group label {
	font-size: 14px;
	font-weight: 400;
}
.form-group .btn-primary {
	padding: 6px 25px;
	line-height: 34px;
	background: #1e2236;
	color:#fff!important;
	border-radius: 40px;
	border: none!important;
}
.form-group .btn:hover {
	background: #4698cb!important;
}

/* PopUp */
.popup {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
	display: flex;
	align-items: center;
    z-index: 9999;
}
.popup .content {
	position: relative;
	background: white;
	padding: 50px;
	margin: 0 auto;
	font-size: 16px;
}
.popup .content .btn-close {
	position: absolute;
    right: 15px;
    top: 10px;
    font-size: 18px;
	opacity: .3;
	transition: all .3s;
}
.popup .content .btn-close:hover {
	opacity: 1;
}
.popup .content p:last-child {
	margin-bottom: 0;
}


body {
    background-color: #1e2336;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
body.home {
    background-color: #30302f;
}

header {
    position: relative !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: white;
    -webkit-transition: all .5s;
    transition: all .5s;
    overflow: hidden;
}
header .logo a {
    display: inline-block;
    width: 150px;
    height: 45px;
    background: url(/media/1091/banco-psa.png) center center no-repeat;
}
header nav {}
header nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 1em;
}
header nav ul li {
    color: #1e2336;
}
header nav ul li a {
}
header nav ul li a .fa {
	vertical-align: top;
}
header nav ul.submenu {
    position: 
}
header nav ul.submenu > li {
    display: block;
    white-space: nowrap;
}
body.home header {
    background: rgba(255,255,255,.15);
}
body.home header .logo a {
    background-image: url(/media/1012/banco-psa-white.png);    
}
body.home header nav ul li {
    color: white;
}

/* HOME */
.destaque-home {
    position: relative;
    width: 100%;
    height: 100vh;
	background: center center no-repeat;
    background-size: cover!important;
}
.destaque-home .background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: center center no-repeat;
	background-size: cover!important;
	opacity: 0;
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
	transition: all 1s;
}
.destaque-home .content {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -200px;
}
.destaque-home .content > div {
    color: white;
    max-width: 600px;
    margin: 0 auto 20px;
    text-align: center;
}
.destaque-home .content img {
    display: block;
    width: 1px;
    height: 1px;
    opacity: 0;
}
.destaque-home .content h2 {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 100;
}
.destaque-home .content p {
    font-size: 22px;
    font-weight: 100;
}
.destaque-home .content a {
    display: inline-block;
    margin-top: 15px;
    padding: 0 20px;
    background: rgba(255,255,255,.4);
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 40px;
}
.destaque-home .content a .fa {
	margin-left: 3px;
}
.destaque-home .content a:hover {
    background: white;
    color: #30302f;
}

.box-home {
    position: relative;
    background: rgba(255,255,255,.15);
    border-top: 2px solid #4698cb;
    font-size: 0;
    font-weight: 100;
    color: white;
}
.box-home:hover {
	background: rgba(255,255,255,.20);
}
.box-home > div {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
}
.box-home .image {
    width: 100%;
}
.box-home .content {
    padding: 20px;
}
.box-home .content h2 {
    font-weight: 100;
    color: #4698cb;
}
.box-home .content span.saiba-mais {
    position: relative;
    display: inline-block;
    border: 1px solid #4698cb;
    color: #4698cb;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    text-align: center;
    text-indent: 1px;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    overflow: hidden;
}
.box-home:hover .content span.saiba-mais {
    background: #4698cb;
    color: #30302f;
    font-weight: 400;
}
.box-home .content span.saiba-mais {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.box-home a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#content {
    background: #f1f0ee top center no-repeat;
}
#content .title-header {
    position: relative;
    width: 100%;
    height: 100vh;
    background: top center no-repeat;
    background-size: cover;
}
#content .title-header h1 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    color: white;
    font-size: 40px;
    font-weight: 100;
    text-align: center;
    transform: translateY(-50%);
}
#content .title-header:after {
    content: ' ';
    position: absolute;
    left: 50%;
    bottom: 50px;
    width: 24px;
    height: 44px;
    background: url(/media/1010/icon-mouse-scroll.png) center center no-repeat;
    margin-left: -12px;
}
#content .container {
    padding: 75px 15px 50px;
}
#content .container h2 {
    font-weight: 300;
}
#content .container h2:first-child {
	margin-top: 0;
}
#content .container h3 {
    font-weight: 400;
}
#content .container p,
#content .container li {
    font-size: 16px;
}
#content .container p strong {
    font-weight: 400;
}
#content .container a {
    color: #4698cb;
}
#content .container p a:hover {
    text-decoration: underline;
}
#content .container p img {
	max-width: 100%;
	height: auto!important;
}

#content.quem-somos .container ul {
    list-style: none;
    padding: 0;
}
#content.quem-somos .container ul li {
    margin-left: 15px;
	margin-bottom: 10px;
}
#content.quem-somos .container ul li:before {
    content: '•';
    position: relative;
    display: inline-block;
    color: #ff4238;
    font-weight: 700;
    width: 15px;
    margin-left: -15px;
}

#content.financiamentos {}
#content.financiamentos h2 {
    font-weight: 400;
    text-transform: uppercase;
}
#content.financiamentos h3 {
    font-weight: 300;
}
#content.financiamentos h4 {
    font-weight: 400;
}
#content.financiamentos ul {
    list-style-image: url(/media/1044/seguros-bullet.png);
    padding-left: 20px;
    margin-bottom: 20px;
}
#content.financiamentos ul li {
    padding-left: 10px;
    margin-bottom: 5px;
}
#content.financiamentos .financiamento {}
#content.financiamentos .infos {
    margin-top: 50px;
}
#content.financiamentos .infos p {
    font-size: 12px;
}

#content.seguros h2 {
    font-weight: 400;
    text-transform: uppercase;
}
#content.seguros ul {
    list-style-image: url(/media/1044/seguros-bullet.png);
    padding-left: 20px;
    margin-bottom: 20px;
}
#content.seguros ul li {
    padding-left: 10px;
    margin-bottom: 5px;
}
#content.seguros .seguro .box-mais {
    background: white;
    box-shadow: 0 0 30px rgba(0,0,0,.1);
    padding: 20px 25px 40px;
    margin-top: 30px; 
    cursor: pointer;
}
#content.seguros .seguro .box-mais h2 {
    font-weight: 300;
    text-align: left;
    color: #4698cb;
}
#content.seguros .seguro .box-mais .conteudo {
    display: none;
}
#content.seguros .seguro .box-mais .conteudo p {
    margin-left: 15px;
}
#content.seguros .seguro .box-mais .conteudo p:before {
    content: "\f105";
    position: absolute;
    color: #4698cb;
    font-family: FontAwesome;
    margin-left: -15px;
}
#content.seguros .seguro .box-mais a.saiba-mais {
    float: right;
    font-weight: 300;
    line-height: 1.5em;
    cursor: pointer;
    font-size: 12px;
}
#content.seguros .seguro .box-mais a.saiba-mais:after {
    content: '+';
    float: right;
    width: 16px;
    height: 16px;
    line-height: 14px;
    border: 1px solid #4698cb;
    border-radius: 50%;
    color: #4698cb;
    text-align: center;
    margin: 0 0 0 5px;
}
#content.seguros .seguro .box-mais a.saiba-mais.show {
    color: white;
}
#content.seguros .seguro .box-mais a.saiba-mais.show:after {
    content: '-';
}
#content.seguros .seguro .box-mais:hover a.saiba-mais:after {
    background: #4698cb;
    color: white;
}
#content.seguros .parceiros .owl-item div {
    line-height: 85px;
    text-align: center;
}
#content.seguros .lead {}


#content.concessionarias {}
#content.concessionarias .marca {
    text-align: center;
}
#content.concessionarias .select {
    background: white;
    border-top: 1px solid #4698cb;
}
#content.concessionarias select.form-control {
    border-radius: 0;
    border: none;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    height: 45px;
    outline: none;
    box-shadow: none!important;
}
#content.concessionarias .concessionaria {}
#content.concessionarias .concessionaria h2 {
    text-transform: uppercase;
    color: #4698cb;
}

#content.duvidas .duvida h2 {
    font-weight: 400;
    color: #1b365e;
}
#content.duvidas .duvida ul {
    list-style: none;
    padding: 0;
}
#content.duvidas .duvida ul li {
    margin-left: 15px;
	margin-bottom: 10px;
}
#content.duvidas .duvida ul li:before {
    content: '•';
    position: relative;
    display: inline-block;
    color: #ff4238;
    font-weight: 700;
    width: 15px;
    margin-left: -15px;
}

#content.informativos {}
#content.informativos h1 {
    font-weight: 400;
    color: #1e2336;
    text-transform: uppercase;
}
#content.informativos ul.items {
    margin: 50px 0 0;
    padding: 0;
    list-style: none;
}
#content.informativos ul.items li {
    font-weight: 300;
	color #333333;
}
#content.informativos ul.items li a {
	color: inherit;	
}
#content.informativos ul.items li.active {
    position: relative;
    font-weight: 600;
    color: #4698cb;
}
#content.informativos ul.items li.active:after {
    content: '\f105';
    position: absolute;
    top: 0;
    left: 100%;
    margin-left: 20px;
    font-family: FontAwesome;
}
#content.informativos .informativo {
    margin-top: 95px;
}
#content.informativos .informativo h2 {
    margin-top: 70px;
    font-weight: 400;
    color: #4698cb;
    text-transform: uppercase;
}
#content.informativos .informativo h2:first-child {
    margin-top: 0;
}
#content.informativos .informativo > div {
    margin-left: 25px;
}
#content.informativos .informativo h3 {
    margin-bottom: 5px;
    font-weight: 400;
    color: #1e2336;
    text-transform: uppercase;
}
#content.informativos .informativo p {
    margin-bottom: 3px;
    line-height: 1em;
}
#content.informativos .informativo p a {
    display: inline-block;
    font-weight: 400;
    color: #1e2336;
    text-transform: uppercase;
    margin-left: 20px;
}
#content.informativos .informativo p a:before {
    content: ' ';
    display: inline-block;
    width: 20px;
    height: 17px;
    background: url(/media/1019/icon-download-informativo.png) left center no-repeat;
    margin-left: -20px;
}

#content.termos-de-uso .conteudo h2 {
	text-transform: uppercase;
}
#content.termos-de-uso .conteudo ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}
#content.termos-de-uso .conteudo ul li {
    margin: 0 0 10px 20px;
}
#content.termos-de-uso .conteudo ul li:before {
    content: '•';
    position: relative;
    display: inline-block;
    color: #ff4238;
    font-weight: 700;
    width: 20px;
    margin-left: -20px;
}
#content.fale-conosco .contato h2,
#content.fale-conosco .contato h3 {
	text-transform: uppercase;
}

footer {
    display: none;
    font-size: 8px;
    text-transform: uppercase;
    color: #ffffff;
}
footer nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
footer nav ul li {
    color: #ffffff;
}
footer .copyright {
    font-weight: 100;
}


@media screen and (max-width: 767px) {
	
	body {
		background-color: #f1f0ee;
	}
	body.home {
		background-color: black;
	}
	
	header {
		height: 70px!important;
		overflow: visible;
	}
	body.home header {
		background: transparent;
	}
	
	header .btn-menu {
		float: right;
		margin: 20px 20px 0 0;
    	font-size: 20px;
		color: #1e2336;
	}
	body.home .btn-menu {
		color: white;
	}
	
	header .logo a {
		height: 30px;
		margin: 22px 0 20px;
		background-size: contain;
	}
	header nav {
		position: fixed;
		top: 0;
		left: 100%;
		width: 100%;
		height: 100vh;
		background: #1e2336;
		overflow: hidden;
		z-index: 999999;
		-webkit-transition: all .5s;
		transition: all .5s;
		overflow-y: scroll;
	}
	header nav.show {
		left: 0;
	}
	header nav hr {
		width: 80px;
	}
	header nav ul li {
		text-align: center;
		margin-top: 10px;
	}
	header nav a,
	header nav a:hover,
	header nav a:focus {
		color: white;
		line-height: 1.6em;
	}
	header nav a.btn-close-menu {
		position: absolute;
		top: 24px;
		right: 23px;
    	font-size: 20px;
		font-weight: 100;
		line-height: 1em;
	}
	header nav ul.default {
		margin-top: 30px;
	}
	header nav ul.default a {
		font-size: 22px;
		text-transform: uppercase;
	}
	header nav ul.default ul.submenu {
		display: none;
	}
	header nav ul.default ul.submenu a {
		font-size: 16px;
	}
	header nav ul.top a {
		font-size: 16px;
	}
	header nav ul li a .fa {
		vertical-align: baseline;
	}
	
	
	.destaque-home .content h2 {
		font-size: 22px;
		margin: 20px 50px 10px;
	}
	.destaque-home .content p {
		font-size: 16px;
		margin: 0 40px;
	}
	.destaque-home .content a {
		font-weight: 300;
		font-size: 15px;
	}
	.box-home {
		margin: 0 20px 35px;
	}
	.banners-home .col-xs-12:first-child .box-home {
		margin-bottom: 15px;
	}
	.box-home > div {
		width: 100%;
	}
	.box-home .image img {
		width: 100%;
	}
	.box-home .content {
		padding: 20px;
	}
	.box-home .content h2 {
		font-size: 20px;
		margin-top: 0;
	}
	.banners-home .container {
		margin-top: -149px;
	}
	
	#content .title-header {
		height: 335px;
	}
	#content .title-header:after {
		display: none;
	}
	#content .title-header h1 {
		font-size: 24px;
		margin: 40px 0 0;
		padding: 0 30px;
	}
	#content .title-header h1 br {
		display: none;
	}
	
	#content > .container {
		padding: 70px 30px 50px;
	}
	#content > .container a.btn-voltar {
		position: relative;
		display: block;
		margin: 0 -30px 0;
		background: #4698cb;
		line-height: 40px;
		font-size: 20px;
		font-weight: 300;
		text-align: center;
		text-transform: uppercase;
		color: white;
	}
	#content > .container a.btn-voltar .fa {
		position: absolute;
		top: 0;
		left: 30px;
		line-height: 40px;
	}
	
	#content.financiamentos .financiamento {
		margin-top: 100px;
	}
	#content.financiamentos .financiamento:first-child {
		margin-top: 50px;
	}
	#content.financiamentos .financiamento h2 {
        font-size: 22px;
		margin: 30px 0 15px;
		line-height: 1.3em;
    }
    #content.financiamentos .financiamento h3 {
        font-size: 18px;
		margin: 0 0 20px;
		line-height: 1.3em;
    }
    #content.financiamentos .financiamento h4 {
        font-size: 16px;
		margin: 0 0 15px;
    }
	#content.financiamentos .infos {
		margin: 100px 0 0;
		background-color: #edebe8;
		font-size: 10px;
		padding: 20px 10px;
	}
	#content.financiamentos .infos p:last-child {
		margin-bottom: 0;
	}
	
	
	#content.seguros .seguro,
	#content.seguros .parceiros {
		margin-top: 100px;
	}
	#content.seguros .seguro:first-child {
		margin-top: 50px;
	}
	#content.seguros .seguro h2 {
		font-size: 22px;
		margin-bottom: 30px;
	}
	#content.seguros h2 br {
		display: none;
	}
	#content.seguros .seguro .box-mais {
		margin-top: 20px;
	}
	#content.seguros .seguro .box-mais h2 {
		font-size: 19px;
	}
	#content.seguros .seguro .box-mais p {
		font-size: 14px;
	}
	#content.seguros .parceiros h2 {
		font-size: 20px;
	}
	
	#content.concessionarias .marca {
		margin-top: 50px;
		line-height: 1em;
		background: white;
		padding: 25px 0;
		box-shadow: 0 0 30px rgba(0,0,0,.1);
	}
	#content.concessionarias .marca img {
		display: inline-block;
		max-width: 80px;
	}
	#content.concessionarias .select-citroen,
	#content.concessionarias .select-peugeot {
		margin-top: 50px;
	}
	#content.concessionarias .logo {
		margin-bottom: 30px;
	}
	#content.concessionarias .concessionaria {
		margin-top: 50px;
	}
	#content.concessionarias .concessionaria h2 {
		font-size: 18px;
		font-weight: 400;
	}
	
	
	#content.duvidas .duvida {
		margin-top: 50px;
	}
	#content.duvidas .duvida h2 {
		font-size: 22px;
	}
	
	
	#content.informativos h1 {
		font-size: 22px;
	}
	#content.informativos ul.items li {
		font-size: 22px;
		margin-top: 20px;
		line-height: 1.2em;
	}
	#content.informativos ul.items.active li {
		display: none;
	}
	#content.informativos ul.items.active li.active {
		display: block;
	}
	#content.informativos ul.items li.active:after {
		display: none;
	}
	#content.informativos .informativo {
		margin-top: 30px;
	}
	#content.informativos .informativo h2,
	#content.informativos .informativo h3 {
		font-size: 16px;
		line-height: 1.2em;
		font-weight: 400;
	}
	#content.informativos .informativo h3 {
		margin-bottom: 10px;
	}
	#content.informativos .informativo p {
		margin-bottom: 10px;
		line-height: 1.2em;
	}
	#content.informativos .informativo p a {
		font-weight: 300;
	}
	#content.informativos .informativo > div {
		margin-left: 0;
	}
	
	
	#content.fale-conosco .contato {
		margin-top: 100px;
	}
	#content.fale-conosco .contato h2 {
		margin: 0;
		font-size: 22px;
		font-weight: 400;
	}
	#content.fale-conosco .contato h2 br {
		display: none;
	}
	#content.fale-conosco .contato h3 {
		margin: 5px 0 0;
		font-size: 12px;
	}
	#content.fale-conosco .contato .conteudo {
		margin-top: 20px;
	}
	
	
	#content.termos-de-uso .conteudo {
		margin-top: 100px;
	}
	#content.termos-de-uso .conteudo h2 {
		margin: 0 0 30px;;
		font-size: 22px;
		font-weight: 400;
	}
	#content.termos-de-uso .conteudo h2 br {
		display: none;
	}
	
}

@media screen and (min-width: 768px) {

    header {
        padding: 17px 0 0;
    }
    header nav {
        text-align: right;
    }
    header nav ul li {
        display: inline-block;
        vertical-align: top;
    }
	header nav ul.top {
		position: absolute;
		top: 0;
		right: 15px;
	}
    header nav ul.top li {
        padding-bottom: 3px;
        margin-left: 25px;
    }
    header nav ul.top li a {
        font-size: 9px;
        line-height: 1em;
		text-transform: uppercase;
    }
    header nav ul.top li.active {
        padding-bottom: 2px;
        border-bottom: 1px solid #4698cb;
    }
    header nav ul.default {
        margin-top: 35px;
    }
    header nav ul.default > li {
        margin-left: 20px;
        padding-bottom: 15px;
    }
    header nav ul.default > li a {
        font-size: 14px;
		text-transform: uppercase;
    }
    header nav ul.default > li.active {
        padding-bottom: 13px;
        border-bottom: 2px solid #4698cb;
    }
	header.show-menu nav ul > li.active {
        padding-bottom: 13px;
        border-bottom: 2px solid transparent;
    }
    header nav ul.default > li:first-child,
    header nav ul.top li:first-child {
        margin-left: 0;
    }
    header nav ul.submenu {
        display: none;
        position: absolute;
        top: 100%;
        padding-top: 5px;
    }
	header nav ul.submenu > li {
		text-align: left;
	}
    header nav ul.submenu > li a {
        font-size: 10px;
        line-height: 2em;
    }
    header nav ul.submenu > li a:hover {
        color: #4698cb;
    }
    body.home header.show-menu {
        background: #1e2336;
    }

    .banners-home {
        margin-top: -270px;
        padding-bottom: 30px;
    }
    .box-home .content {
        padding: 0 25px;
		height: 130px;
    }
    .box-home .content h2 {
		margin-top: 15px;
        font-size: 22px;
    }

    #content .title-header {
        height: 600px;
		opacity: 0;
    }
    #content .title-header h1 {
        width: 90%;
        max-width: 780px;
        left: 50%;
        font-size: 40px;
        transform: translate(-50%, -50%);
    }
    #content > .container {
        padding: 180px 15px 250px;
		opacity: 0;
    }
    #content .container h2 {
        font-size: 24px;
    }
    #content .container h3 {
        font-size: 20px;
    }
    #content .container p,
    #content .container li {
        font-size: 18px;
    }

    #content.quem-somos {
        background-position: center 600px;
        background-image: url(/media/1046/quem-somos-background.png); 
    }
	
	#content.financiamentos {
        background-position: center 600px;
        background-image: url(/media/1047/financiamentos-background.png); 
    }
    #content.financiamentos .financiamento,
    #content.financiamentos .infos {
        margin-top: 150px;
    }
    #content.financiamentos .financiamento:first-child {
        margin-top: 50px;
    }
	#content.financiamentos .financiamento .titulo {
		margin-bottom: 20px;
	}
	#content.financiamentos .financiamento .titulo.row > div {
		display:inline-block;
		vertical-align:middle;
		float:none;
	}
    #content.financiamentos .financiamento h2 {
        font-size: 30px;
    }
    #content.financiamentos .financiamento h3 {
        font-size: 22px;
		line-height: 26px;
    }
    #content.financiamentos .financiamento h4 {
        font-size: 25px;
    }
	#content.financiamentos .financiamento h3:first-child,
	#content.financiamentos .financiamento h4:first-child {
		margin-top: 0;
	}
	#content.financiamentos .financiamento .col-left {
		text-align: right;
	}

	#content.seguros {
        background-position: center 600px;
        background-image: url(/media/1047/financiamentos-background.png); 
    }
    #content.seguros .seguro,
    #content.seguros .parceiros,
	#content.seguros .lead {
        margin-top: 150px;
    }
	#content.seguros .seguro:first-child {
        margin-top: 50px;
    }
    #content.seguros .seguro h2 {
        margin: 0 0 30px;
        font-size: 30px;
        text-align: right;
    }
    #content.seguros .seguro h3 {
        margin: 0;
        text-align: right;
    }
    #content.seguros .seguro .box-mais h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    #content.seguros .seguro .box-mais p {
        font-size: 14px;
    }
    #content.seguros .parceiros h2 {
        font-size: 30px;
    }

    #content.concessionarias .marca {
        line-height: 200px;
    }
	#content.concessionarias .marca img {
		display: inline-block;
	}
    #content.concessionarias .concessionaria {
        margin-top: 40px;
    }
    #content.concessionarias .concessionaria h2,
    #content.concessionarias .concessionaria p {
        font-size: 16px;
    }

    #content.informativos h1 {
        font-size: 24px;
        text-align: right;
    }
    #content.informativos ul.items li {
        margin-top: 30px;
        font-size: 22px;
        text-align: right;
        line-height: 1em;
    }
    #content.informativos .informativo h2 {
        font-size: 22px;
    }
    #content.informativos .informativo h3 {
        font-size: 18px;
    }
    #content.informativos .informativo a {
        font-size: 12px;
    }

    #content.termos-de-uso .conteudo {
        margin-top: 100px;
    }
    #content.termos-de-uso .conteudo h2 {
        margin: 0;
        text-align: right;
        text-transform: uppercase;
    }
	
	#content.duvidas .duvida {
		margin-bottom: 30px;
	}

    #content.fale-conosco .contato {
        margin-top: 100px;
    }
    #content.fale-conosco .contato h2 {
        margin: 0;
        text-align: right;
    }
    #content.fale-conosco .contato h3 {
        margin: 10px 0 0 0;
        text-align: right;
		font-size: 10px;
    }

    footer {
        display: block;
        padding: 30px 0 20px;
    }
    footer nav ul li {
        display: inline-block;
    }
    footer nav ul li:before {
        content: '|';
        margin: 0 10px;
    }
    footer nav ul li:first-child:before {
        display: none;
    }
    footer nav ul li a {
        font-size: 10px;
    }
    footer .copyright {
        text-align: right;
    }

}